{
  "bbox": {
    "height": 841,
    "left": 260,
    "top": 293,
    "width": 1485
  },
  "height": "16.0938px",
  "nodeId": "n237",
  "originalClass": "arco-input-tag-input arco-input-tag-input-size-default",
  "selector": "div.arco-table-content-inner > table",
  "styleId": "style_47",
  "tag": "input",
  "width": "44px"
}